﻿@import url(http://fonts.googleapis.com/css?family=PT+Sans|Bitter);
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0px; font-size:0px;}
img{border:none;vertical-align:top;}
form,h1,h2,h3,h4,h5,h6,p,span,input,select{margin:0px;padding:0px;}
ul{ margin:0; padding:8px 0 8px 40px; list-style-type:disc;}
a:hover{text-decoration:underline;}
a:focus{outline:none;}
h1{font-size:24px;line-height:26px;}
h2{font-size:18px;line-height:20px;}
h3{font-size:16px;line-height:18px;}
h4{font-size:13px;line-height:15px;}
h5{font-size:11px;line-height:13px;}
h6{font-size:10px;line-height:12px;}
.floatleft{float:left; width:auto;}
.floatright{float:right; width:auto;}
.alignleft{text-align:left;}
.alignright{text-align:right;}
.center{ text-align:center;}
.blocks1,.blocks2,.blocks3,.blocks4,.blocks5,
.cols1,.cols2,.cols3,.cols4,.cols5,
.cols01,.cols02,.cols03,.cols04,.cols05,
.tr1,.tr2,.tr3,.tr4,.tr5,
.tr01,.tr02,.tr03,.tr04,.tr05{ width:100%; clear:both;}
.col1,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9,
.block1,.block2,.block3,.block4,.block5,.block6,
.col01,.col02,.col03,.col04,.col05,.col06,.col07,.col08,.col09,
.td01,.td02,.td03,.td04,.td05,.td06,.td07,.td08,.td09,
.td1,.td2,.td3,.td4,.td5,.td6,.td7,.td8,.td9{ float:left; width:auto;}
.hidden {display:none;}
.clear {clear:both;}
.mensaje {font-size:18px; color:#666; text-align:center; padding:15px 0;}
p{ padding:8px 0;}

body{margin:0px;font-size:12px;line-height:16px;font-family:Arial, Helvetica, sans-serif;background:#ffffff /*#4da4d2 url(../images/bg01.jpg) repeat-x left top*/;color:#000;}
input,select,textarea{font-size:12px;line-height:14px;font-family:Arial, Helvetica, sans-serif; vertical-align:middle;color:#000;}
a{text-decoration:none;color:#000; cursor:pointer;}
div.container{width:950px;margin:0 auto;background:#fff; box-shadow:0 0 8px rgba(0,0,0,0.6); clear:both;}
div.left{width:200px; float:left;background:#437bb8 url(../images/bg02.jpg) no-repeat left 142px;box-shadow:0 0 8px rgba(0,0,0,0.6); padding:0 0 40px; position:relative; z-index:10;}
div.right{width:750px; float:right;}
.ad01-obj{ text-align:center; padding:20px 0 0;}
ul#menu{ padding:20px 0 0;list-style:none;}
ul#menu ul{list-style:none; padding:4px 0; display:none;background:#003069;}
ul#menu li{ border-bottom:solid 1px #4d739d;font-family: 'PT Sans', sans-serif;font-size:16px;line-height:20px;}
ul#menu li.last{ border-bottom:none;}
ul#menu li ul li{ border-bottom:none; font-family: Arial, Helvetica, sans-serif;font-size:12px;line-height:16px;}
ul#menu li a{ display:block;color:#fff; padding:4px 0 4px 38px;background:url(../images/arrow01.png) no-repeat 24px 10px;}
ul#menu li ul li a{padding:3px 0 3px 50px;background:url(../images/arrow02.png) no-repeat 39px 8px;}

ul#menu li a:hover{background:url(../images/arrow04.png) no-repeat 24px 10px;text-decoration:none;color:#4b8acf;}
ul#menu li ul li a:hover{background:url(../images/arrow03.png) no-repeat 39px 8px;}
ul#menu li a.clicked{background:url(../images/arrow05.png) no-repeat 23px 11px;}
div.top{height:30px;background:#002e5f;width:750px; position:relative;font-size:11px;color:#fff;line-height:30px; border-bottom:solid 1px #404040;}
div.top a{color:#fff;}
div.top div.utils{ padding:0 0 0 10px;}
div.top div.utils a{ margin:0 4px;}
div.top div.search{ position:absolute; right:0; top:0; padding:0 10px 0 10px; border-left:solid 1px #E1E1E1;}
div.top input.terms{width:140px; padding:0 2px; margin:-2px 6px 0; vertical-align:middle;}
div.slide-obj{width:750px;height:300px; position:relative; overflow:hidden;}
div.slide-obj div.slides{width:750px;height:300px; position:absolute; left:0; top:0;}
div.slide-obj div.slide{width:750px;height:300px; position:relative; float:left;}
div.slide-obj div.info{ opacity:0.8;background:#003479;line-height:12px; font-family:Verdana, Arial, Helvetica, sans-serif;font-style:normal;font-size:10px; color:#fff; width:532px; position:absolute; left:0; bottom:0; padding:5px 200px 5px 18px;}
div.slide-obj div.info strong {display:block; margin-bottom:3px;}
div.slide-obj div.nav{ font-size:0;line-height:0; position:absolute; right:0; bottom:7px; max-width:200px; text-align:center;}
div.slide-obj div.nav ul{ list-style:none; padding:0; margin:0;}
div.slide-obj div.nav ul li{width:21px; float:left; margin-bottom:7px;}
div.slide-obj div.nav ul li a{width:10px;height:10px;text-indent:-999px; overflow:hidden; background-color:#006ea7; border-radius:5px; display:block;}
div.slide-obj div.nav ul li.inact a:hover,
div.slide-obj div.nav ul li.act a{background-color:#00aeef;}
.content{width:750px; clear:both;background:url(../images/bg03.gif) repeat-y 274px 0; padding:0 0 20px;}
.content2{width:750px; clear:both;background:url(../images/bg10.gif) repeat-y 274px 0; padding:0 0 20px;}
.main{width:549px; float:left;}
.side{width:200px; float:right;background:#f4f5f6;padding:0 0 10px;}
.news-obj div.cols1{width:549px; padding:0 0 20px;}
.news-obj div.cols1 div.col1{width:274px;}
.news-obj div.cols1 div.col2{width:274px; float:right;}
.news-obj ul.news{list-style:none; padding:0;}
.news-obj ul.news li{ border-bottom:solid 1px #efeeee; background-repeat:no-repeat; background-position:5px 15px; padding:15px 0 12px 35px;}
.news-obj h3{font-family:Bitter;font-size:17px;line-height:21px;font-weight:normal; padding:1px 0 1px;color:#00489e;}
.news-obj h3 a{color:#00489e;}
.news-obj a.link {color:#668c35;}
.news-obj h3 a:hover{color:#009edc;text-decoration:none;}
.news-obj div.meta{color:#666666; padding:2px 0 0;}
.news-obj div.meta a{color:#666666;}
.news-obj ul.info{list-style:none; padding:0;}
.news-obj ul.info li{ border-bottom:solid 1px #efeeee;background-repeat: no-repeat; background-position: 21px 15px; padding:15px 0 12px 49px;}
.news-obj .date{color:#666666; padding:1px 0 0;font-style: italic;}
.agenda-obj{ padding:7px 0 0; }
.agenda-obj .box01{width:187px; margin:0 auto;background:#dbdcdd; padding:4px 0; position:relative; }
.agenda-obj .box02{width:177px; border:solid 1px #CCCCCC; margin:0 auto;background:#fff; padding:0 0 6px;}
.agenda-obj div.month{ text-align:center;line-height:23px;height:23px; position:relative;border-bottom:solid 1px #CCCCCC;font-size:11px;}
.agenda-obj a.prev{ position:absolute; left:7px; top:8px;}
.agenda-obj a.next{ position:absolute; right:7px; top:8px;}
.agenda-obj table.agenda{width:163px; margin:0 auto; }
.agenda-obj table.agenda th{text-transform:uppercase;font-size:10px;}
.agenda-obj table.agenda td{ text-align:center;font-size:11px;background:#cccccc; padding:0;line-height:20px; width:21px;}
.agenda-obj table.agenda div.shover{width:21px;height:20px; position:relative;}
.agenda-obj table.agenda td.td_1{color:#b7b7b7;background:#e5e5e5;}
.agenda-obj a.agenda{ display:block;background:#a7c62d;font-weight:bold;}
.agenda-obj a.agenda:hover{text-decoration:none;}
.agenda-obj table.agenda div.shover a.agenda{color:#fff;background:#333333;}
.agenda-obj table.agenda div.shover div.info{ display:block;}
.agenda-obj div.info{ position:absolute; right:-1px; top:18px; width:251px; display:none;}
.agenda-obj div.arrow{ float:right; font-size:0;line-height:0; text-align:right;}
.agenda-obj div.tips {clear:both; float:right; background:url(../images/bg04.png) no-repeat left top #575353;padding:7px 8px 7px 8px;color:#fff;font-family:Bitter; text-align:right; font-size:13px;line-height:16px; box-shadow:0 0 8px rgba(0,0,0,0.6); max-width:251px;}
.agenda-obj div.tips a{ display:block; background:url(../images/arrow07.png) no-repeat right bottom; padding:0 13px 0 0;color:#fff;}
.agenda-obj div.tips a:hover{text-decoration:none; color:#A7C62D;}
.agenda-obj div.tips .divisor { clear:both; height:1px; background-color:#FFFFFF; overflow:hidden; line-height:1px; margin:7px auto 5px; width:212px;}
.agenda-obj div.cargando {width:16px; height:16px; background:url(../images/cargando.gif) no-repeat; position:absolute; display:none;}
.agenda-obj div.cargando.izq {top:8px; left: 30px;}
.agenda-obj div.cargando.der {top:8px; left: 142px;}
.ad02-obj{ margin:13px auto 0;width:177px; border:solid 1px #CCCCCC; background:#fff; text-align:center;}
ul.ad02-obj {list-style:none; width:157px; padding:0 10px; text-align:left;}
	.ad02-obj li {padding:7px 0; border-top:solid 1px #CCCCCC;}
	.ad02-obj li.primero {border:0;}
		.ad02-obj li h4 {text-transform:uppercase; text-align:center;}
		.ad02-obj li p {padding:0; margin:5px 0; font-style:italic; color:#333; }
		.ad02-obj li a {text-align:left;}
.bottom{background:#f5f8fc; min-width:950px;box-shadow:0 0 8px rgba(0,0,0,0.6); position:relative; z-index:11;}
.bottom .box01{background:url(../images/bg05.gif) repeat-x left top; min-height:71px; min-width:950px;}
.bottom div.cols1{width:950px; margin:0 auto;}
.bottom div.cols1 div.col1{width:108px; text-align:right; padding:35px 0 0; margin:0 18px 0 0;}
.bottom div.cols1 div.col2{float:none;}
.bottom div.t1{ padding:7px 0 0px 9px;font-size:11px;}
.bottom ul.labs{list-style:none; padding:0;}
.bottom ul.labs li{width:27px; float:left; padding:9px 0 0;}
.bottom ul.labs li.shover{ position:relative; padding:0;}
.bottom ul.labs li a.lab{width:12px;height:12px; font-size:0;line-height:0;background:#003462; display:block; margin:0 auto; box-shadow:0 0 4px rgba(0,0,0,0.6);}
.bottom ul.labs li.shover a.lab{width:18px;height:18px;background:#231F20;box-shadow:none;}
.bottom ul.labs li.shover div.tooltips{ display:block;}
.bottom div.tooltips{ position:absolute;width:241px; left:-106px; bottom:16px; display:none;}
.bottom div.box02{background:#565251 url(../images/bg06.gif) repeat-x left bottom;box-shadow:0 0 4px rgba(0,0,0,0.6); padding:8px 10px;color:#fff;}
.bottom div.box02 a{color:#fff;}
.bottom div.arrow{ text-align:center; padding:0 0 14px;}
.bottom .t2{font-family:Bitter;font-size:14px;line-height:18px;}
.bottom div.author{font-size:11px;}
.bottom div.cols2{width:815px; margin:0 0 0 135px; padding:15px 0 0;}
.bottom div.cols2 div.col1{width:100px;}
.bottom div.cols2 div.col2{width:138px;}
.bottom div.cols2 div.col3{width:151px;}
.bottom div.cols2 div.col4{width:105px;}
.bottom div.cols2 div.col5{width:135px;}
.bottom div.cols2 div.col6{width:186px;}
.bottom div.links{width:950px; margin:0 auto;}
.bottom h3{font-size:12px;line-height:16px;font-family:Bitter;color:#333333;font-weight:normal;}
.bottom ul.links{list-style:none; padding:2px 0 0;}
.bottom ul.links li{font-size:11px; padding:2px 0;}
.bottom ul.links li a{color:#4c4c4c;}
.bottom ul.links li a:hover{text-decoration:none;color:#003069;}
.bottom h3.share{font-weight:normal;font-size:12px;line-height:16px;font-family:Bitter;color:#333333; padding:12px 0 4px;}
.bottom div.box03{background:url(../images/bg07.gif) repeat-x left top; border:solid 1px #b9b9bc; padding:6px 0 0;height:34px;width:112px; text-align: center;}
.bottom div.box03 a{ margin:0 2px;}
.bottom div.box03 a img{ opacity:0.5;}
.bottom div.box03 a:hover img{ opacity:1.0;}
.bottom div.logos{ text-align:center; padding:8px 0 0; width:950px; margin:0 auto;}
.bottom div.logos a{ margin:0 15px;}
.bottom div.copyright{width:950px; margin:10px auto 0; text-align:center;color:#333333;font-family:Bitter;}
.bottom div.boom{width:950px; margin:0 auto; padding:20px 0;text-align: center;font-size:10px;text-transform:uppercase;font-family: Verdana, Geneva, sans-serif;}
.bottom div.boom a{color:#939597;}
.bottom div.boom a img{ vertical-align:middle;}
.bottom div.boom a:hover{text-decoration:none;}
.breadcrumb{background:#b1cff0;line-height:33px;font-size:17px;color:#002858;font-family:Bitter; padding:0 0 0 25px; border-bottom:solid 1px #7D7D7D;  position:relative;}
.main .breadcrumb{ border-bottom:none;}
.breadcrumb a{color:#002858;}
.breadcrumb .cargando {position:absolute; display:none; top:8px; right:20px; height:16px; width:16px; background:url(../images/cargando2.gif) no-repeat;}
.press-obj{ margin:14px auto 0; border-top:solid 1px #c8c7c7; padding:0 0 20px;}

.press-obj div.month {font-size:16px;line-height:20px;font-family:Bitter; padding:12px 25px;}
.press-obj div.month a{ margin:0 0 0 6px;}
.press-obj div.month a img{ margin:5px 0 0;}


.press-obj div.accordion_toggle{ border-bottom:solid 1px #c8c7c7;font-size:15px;line-height:19px; padding:7px 55px 7px 25px;font-family:Bitter;background:url(../images/arrow03.gif) no-repeat right 9px; cursor:pointer;}
.press-obj div.accordion_toggle:hover{background-color:#f2f9e5 ;}
.press-obj div.accordion_content{padding:16px 25px 16px; display:none; border-bottom:solid 1px #c8c7c7;}
.press-obj div.p1 img{ border:solid 1px #e1e0e0;}
.press-obj h3{font-family:Bitter;font-weight:normal; padding:16px 0 8px;}
.press-obj div.accordion_toggle_active{ background:url(../images/arrow02.gif) no-repeat right 9px; border-bottom:none;}
.press-obj .t3{font-size:13px;line-height:18px;font-weight:normal;font-family:Bitter; margin-bottom:6px;}
.press-obj .t3 img {margin-left:10px;}
.press-obj .imagen {float:left; margin:0 15px 5px 0;}
.press-obj p {padding:0; margin-bottom:8px;}
.press-obj a.galeria-over img{ opacity:0.6;}
.press-obj a.galeria-over:hover img{ opacity:1.0;}
.video-obj{width:700px; margin:14px auto 0;padding:0 0 20px;}
.video-obj div.accordion_toggle{ font-size:15px;line-height:20px; padding:12px 0 12px 25px;font-family:Bitter;background:url(../images/bg09.gif) no-repeat left top; cursor:pointer;color:#002858; margin:8px 0 0;}
.video-obj div.accordion_toggle_active{background:url(../images/bg08.gif) no-repeat left top;}
.video-obj div.accordion_content{ display:none;padding:0 0 5px;}
.video-obj div.videos{ background:#f8fcf2;}
.video-obj div.cols1{width:690px; margin:0 auto; padding:15px 0;}
.video-obj div.cols1 div.col1{width:230px; text-align:center;}
.video-obj div.cols1 div.col1 a img{ opacity:0.6;}
.video-obj div.cols1 div.col1 a:hover img{ opacity:1.0;}
.video-obj div.first{ margin:0;}
.lightbox{
	-moz-opacity: 0.60;
	opacity: 0.60;
	filter:alpha(opacity=60);
	background: #fff url(none); 
	position:absolute;
	left:0;
	top:0;
	width:100%;
	z-index:98;
	border:none;
}
.video-box{ display:none;}
.video-pop{width:640px;position:absolute; z-index:99; left:0; top:0;}
.video-pop .nav{ text-align:right; padding:5px 2px 0 0;}
.video-pop .nav a{ margin:0 0 0 3px;}

.gallery-obj{width:700px; margin:14px auto 0;padding:0 0 20px;}
.gallery-obj div.accordion_toggle{ font-size:15px;line-height:20px; padding:12px 0 12px 25px;font-family:Bitter;background:url(../images/bg09.gif) no-repeat left top; cursor:pointer;color:#002858; margin:8px 0 0;}
.gallery-obj div.accordion_toggle_active{background:url(../images/bg08.gif) no-repeat left top;}
.gallery-obj div.accordion_content{ display:none;padding:0 0 5px;}
.gallery-obj div.images{ background:#f8fcf2; padding:14px 7px 14px 7px;}
.gallery-obj div.images a{ margin:0 11px 0 15px;}
.gallery-obj div.images a img{ opacity:0.6; margin:14px 0;}
.gallery-obj div.images a:hover img{ opacity:1.0;}
.gallery-obj div.first{ margin:0;}
.gallery-box{ display:none;}
.gallery-pop{width:554px;position:absolute; z-index:99; left:0; top:0;}
.gallery-pop .p1 img{ border:solid 2px #4D4D4D;}
.gallery-pop .nav{ text-align:right; padding:5px 2px 0 0;}
.gallery-pop .nav a{ margin:0 0 0 3px;}
.events-obj h2.t1{background:#d8ecb2;line-height:33px;font-size:17px;color:#002858;font-family:Bitter; padding:0 0 0 25px;font-weight:normal;}
.events-obj div.month{font-size:16px;line-height:20px;font-family:Bitter; padding:12px 25px;}
.events-obj div.month a{ margin:0 0 0 6px;}
.events-obj div.month a img{ margin:5px 0 0;}
.events-obj div.accordion_toggle{ border-bottom:solid 1px #c8c7c7;font-size:15px;line-height:19px; padding:7px 0 7px 25px;font-family:Bitter;background:url(../images/arrow03.gif) no-repeat right 9px; cursor:pointer;}
.events-obj div.accordion_toggle:hover{background-color:#f2f9e5 ;}
.events-obj div.accordion_content{padding:12px 25px 12px; display:none; border-bottom:solid 1px #c8c7c7;}
.events-obj h3{font-weight:normal;color:#000;font-size:12px;line-height:16px;}
.events-obj div.accordion_toggle_active{ background:url(../images/arrow02.gif) no-repeat right 9px; }
.events-obj p{color:#404040;font-size:11px;}
.events-obj p a{color:#404040;}
.event2-obj a{ display:block;line-height:33px;font-size:15px;color:#000;font-family:Bitter; padding:0 0 0 44px;background:url(../images/bg11.gif) no-repeat left top;}
.event2-obj a:hover{text-decoration:none; background-position:0 -33px;}
.about-obj{padding:12px 25px 12px;color:#404040;font-size:11px;}
.about-obj a{color:#404040;}
.about-obj h3{font-weight:normal;color:#000;font-size:12px;line-height:16px;}
.blank-obj{height:33px;background:#A7C62D;}
.laser-obj h2.t1{background:#d8ecb2;line-height:33px;font-size:17px;color:#002858;font-family:Bitter; padding:0 0 0 25px;font-weight:normal;}
.laser-obj div.month{font-size:16px;line-height:20px;font-family:Bitter; padding:12px 25px;}
.laser-obj div.month a{ margin:0 0 0 6px;}
.laser-obj div.month a img{ margin:5px 0 0;}
.laser-obj div.accordion_toggle{ border-bottom:solid 1px #c8c7c7;font-size:15px;line-height:19px; padding:7px 55px 7px 25px;font-family:Bitter;background:url(../images/arrow03.gif) no-repeat right 9px; cursor:pointer;}
.laser-obj div.accordion_toggle:hover{background-color:#f2f9e5 ;}
.laser-obj div.accordion_content{padding:12px 25px 12px; display:none; border-bottom:solid 1px #c8c7c7;}
.laser-obj h3{font-weight:normal;color:#000;font-size:12px;line-height:16px;}
.laser-obj div.accordion_toggle_active{ background:url(../images/arrow02.gif) no-repeat right 9px; }
.laser-obj p{color:#404040;font-size:11px;}
.laser-obj p a{color:#404040;}
.laser-obj p.contact{font-size:12px;color:#000;}
.laser-obj div.box01{padding:12px 25px 12px;}
.laser-obj p.p1{ text-align:center;}
.laser-obj p.p1 img{border:solid 1px #231F20;}
.laser-obj h2{font-size:15px;line-height:18px;color:#000;font-family:Bitter;font-weight:normal; padding:8px 0 8px;}
.lab2-obj { float:right;width:200px; position:relative; z-index:9999;}
.lab2-obj a{line-height:33px; display:block; font-size:15px;color:#000;font-family:Bitter; padding:0 0 0 44px;background:#A7C62D url(../images/bg11.gif) no-repeat left top; display:block;}
.lab2-obj a:hover{text-decoration:none; background-position:0 -33px;}
.lab-obj{width:700px; margin:8px auto 0;color:#4c4c4c; padding-bottom:20px;}
.lab-obj a{color:#4c4c4c;}
.lab-obj h2.t1{ color:#002858;font-size:17px;line-height:21px;font-weight:normal;font-family:Bitter; padding:8px 0;}
.lab-obj .p1{ padding:0 0 8px;font-style: italic;}
.lab-obj p {margin:8px 0; padding:0;}
.lab-obj .p1 p {margin:0;}
.lab-obj ul.info{background:#e5f1f9;list-style:none; padding:0; margin:8px auto;}
.lab-obj ul.info li{ border-bottom:solid 1px #231F20; padding:8px;}
.lab-obj ul.info li.last{ border-bottom:none;}
.lab-obj ul.info p {padding:0;}
.lab-obj h3.t2{font-size:15px;line-height:18px;font-weight:normal;font-family:Bitter;}
.lab-obj img.cv{ margin:-3px 0 0;}
.lab-obj .box01{ padding:0 12px;}
.lab-obj h4.t3{font-size:14px;line-height:17px;font-weight:normal;font-family:Bitter; margin-bottom:10px;}
.lab-obj div.accordion_toggle{ min-height:34px; font-size:14px;line-height:17px; padding:5px 50px 5px 25px;font-family:Bitter;background:url(../images/bg09.gif) no-repeat left top; cursor:pointer;color:#333333; margin:8px 0 0;}
.lab-obj div.accordion_toggle_active{background:url(../images/bg08.gif) no-repeat left top;}
.lab-obj div.accordion_content{ display:none; padding:8px 16px 8px;background:#f8fcf2;}
.lab-obj div.images{}
.lab-obj div.images .item {width:196px; float:left; text-align:center; padding:0 12px 15px;}
.lab-obj div.images a img { opacity:0.6;}
.lab-obj div.images a:hover img { opacity:1.0;}
.lab-obj div.video {float:left; padding-right:20px;}
.lab-obj div.audio {float:left;}
.lab-obj div.audio a {display:block; width:300px; height:26px;}
.lab-obj a.descargar {float:left; clear:both; padding: 0 0 3px; font-family:Bitter; font-size:12.5px; }
.lab-obj a.descargar img {margin-left:7px;}
.novedad {padding:10px 5px; border-bottom:1px solid #666;}
.lab-obj .fecha, .novedad .fecha {font-family:Bitter; font-weight:bold;}
.novedad h3.titulo{ color:#002858;font-size:17px;line-height:21px;font-weight:normal;font-family:Bitter; padding:0 0 5px;}
.novedad h3.titulo a {color:#002858;}
.novedad .bajada{font-style: italic; font-size:13px;}
.novedad .imagen {float:left; padding-right:10px;}

.publicacion {padding:10px 5px; border-bottom:1px solid #666;}
.lab-obj .fecha, .publicacion .fecha {font-family:Bitter; font-weight:bold;}
.publicacion h3.titulo{ color:#002858;font-size:17px;line-height:21px;font-weight:normal;font-family:Bitter; padding:0 0 5px;}
.publicacion h3.titulo a {color:#002858;}
.publicacion .bajada{font-style: italic; font-size:13px;}
.publicacion .imagen {float:left; padding-right:10px;}

/*
.gallery2-obj{width:700px; margin:14px auto 0;}
.gallery2-obj div.accordion_toggle{ font-size:15px;line-height:20px; padding:12px 0 12px 0;font-family:Bitter;background:url(../images/bg12.gif) no-repeat right center; cursor:pointer;color:#002858; margin:8px 0 0;}
.gallery2-obj div.accordion_toggle_active{background:url(../images/bg13.gif) no-repeat right center;}
.gallery2-obj div.accordion_content{ display:none;padding:0 0 5px;}
.gallery2-obj div.images{ background:#f8fcf2; padding:14px 7px 14px 7px;}
.gallery2-obj div.images a{ margin:0 11px 0 15px;}
.gallery2-obj div.images a img{ opacity:0.6; margin:14px 0;}
.gallery2-obj div.images a:hover img{ opacity:1.0;}
.gallery2-obj div.first{ margin:0;}
.video2-obj{width:700px; margin:14px auto 0;padding:0 0 20px;}
.video2-obj div.accordion_toggle{ font-size:15px;line-height:20px; padding:12px 0 12px 0;font-family:Bitter;background:url(../images/bg12.gif) no-repeat right center; cursor:pointer;color:#002858; margin:8px 0 0;}
.video2-obj div.accordion_toggle_active{background:url(../images/bg13.gif) no-repeat right center;}
.video2-obj div.accordion_content{ display:none;padding:0 0 5px;}
.video2-obj div.videos{ background:#f8fcf2;}
.video2-obj div.cols1{width:690px; margin:0 auto; padding:15px 0;}
.video2-obj div.cols1 div.col1{width:230px; text-align:center;}
.video2-obj div.cols1 div.col1 a img{ opacity:0.6;}
.video2-obj div.cols1 div.col1 a:hover img{ opacity:1.0;}
.video2-obj div.first{ margin:0;}
*/
.search-obj div.cols1{width:750px;background:url(../images/bg14.gif) no-repeat left top;height:73px; border-bottom:solid 1px #7D7D7D;}
.search-obj div.cols1 div.col1{width:550px;}
.search-obj div.cols1 div.col2{width:200px;}
.search-obj div.search{ padding:26px 0 0 84px;line-height:24px;}
.search-obj input.terms{font-size:14px;line-height:16px;width:300px; padding:3px; margin:-2px 10px 0 0;}
.search-obj a.submit{color:#002858;font-family:Bitter;font-size:17px;}
.search-obj .pro{color:#002858;font-family:Bitter;font-size:17px;line-height:20px; display:block; padding:16px 0 0 18px;}
.results-obj{width:708px; margin:0 auto; padding:0 0 40px;}
.results-obj h2.t1{font-family:Bitter;font-size:15px;line-height:21px;font-weight:normal; padding:14px 8px 0px;}
.results-obj span.terms{color:#002858;font-size:17px; }
.results-obj ul.results{list-style:none; padding:0;}
.results-obj ul.results li{ border-bottom:solid 1px #c9c8c8; padding:10px 8px;}
.results-obj h3{font-family:Bitter;font-size:15px;line-height:21px;font-weight:normal;}
.results-obj h3 a {margin-left:10px;}
.results-obj ul.results li div{color:#333333;}
.results-obj ul.results li div a{color:#333333; text-decoration:underline;}
.results-obj ul.results li div a:hover {color:#000;}
.lab2-pop {color:#fff;font-size:10px;line-height:12px;}
.lab2-pop a{color:#fff;}
.lab2-pop a:hover{color:#A7C62D;text-decoration:none;}
.lab2-pop .col1{width:449px; background:#231815 url(../images/bg15.jpg) repeat-x left top; padding:10px 0;}
/*.lab2-pop .col2{ position:absolute; height:17px; background:url(../images/arrow09.png); width:9px; right:-9px; top:47px;}*/
.lab2-pop div.close{ padding:10px 12px 10px 0; text-align:right;font-weight:bold;}
.lab2-pop div.close a img{ margin:5px 0 0;}
.lab2-pop .cols01{width:400px; clear:both; margin:0 auto;}
.lab2-pop .cols01 .col01{width:183px; }
.lab2-pop .cols01 .col02{width:183px; float:right;}
.lab2-pop span.s1{font-weight:bold; display:block;}
.lab2-pop span.s2{display:block;}
.lab2-pop ul.labs{list-style:none; padding:0;}
.lab2-pop ul.labs li{ border-bottom:solid 1px #737070; padding:5px 0;}
.lab2-pop ul.labs li.last{ border-bottom:none;}
.images-gallery-obj{width:712px; margin:0 auto; padding:24px 0 20px;}
.images-gallery-obj .col {width:230px; float:left; background:#f2f9e5; padding:8px 0 17px; margin:0 11px 11px 0;}
.images-gallery-obj .col.ult {margin-right:0;}
.images-gallery-obj h3{ padding:0 10px 8px 17px;font-size:15px;line-height:18px;font-family:Bitter;font-weight:normal;color:#002858; }
.images-gallery-obj h3 a{color:#002858;}
.images-gallery-obj div.center a img{opacity:0.6;}
.images-gallery-obj div.center a:hover img{opacity:1.0;}
.press2-obj{width:700px; margin:0 auto;padding:4px 0 20px;font-family:Bitter;}
.press2-obj .item{ padding:14px 0 0; position:relative;width:700px;}
.press2-obj .cols1{width:700px;}
.press2-obj .cols1 .col1{width:65px; padding:2px 0 1px;}
.press2-obj .cols1 .col2{width:350px;}
.press2-obj .cols2{ position:absolute; left:427px; top:19px;width:250px; display:none;}
.press2-obj .cols2 .col1{width:17px; padding:24px 0 0; position:relative;}
.press2-obj .cols2 .col2{width:233px;}
.press2-obj .shover .cols1{background:#e5f2cc;}
.press2-obj .shover .cols2{ display:block; z-index:1000;}
.press2-obj .box01{background:#404040; padding:8px 10px; min-height:52px; box-shadow:0 0 5px rgba(0,0,0,0.6);}
.press2-obj div.date{color:#002858; padding:8px 0 0;}
.press2-obj h3{font-size:15px;line-height:18px;font-weight:normal;color:#002858; padding:4px 0 8px;}
.press2-obj .box01 .tooltip{font-size:12px;line-height:15px;font-weight:normal;color:#fff; padding:0 0 4px;}
.press2-obj .box01 .tooltip p {padding:0; margin:0;}
a.go{color:#a7c62d;background:url(../images/arrow10.gif) no-repeat right center; padding:0 18px 0 0;}
.press2-obj .box01 a.go {float:left; clear:both;}
.contenedor-reproductor {width:200px; padding-top:5px; height:26px; display:none; clear:both;}
.reproductor-audio-prensa {display:block; width:200px; height:26px;}

.galeria {margin:0 17px; width:196px; text-align:center;}

.galeria a img {opacity:0.6;}
.galeria a:hover img{opacity:1.0;}

.lab-obj .galeria {margin:8px 0; width:auto; }
.open {position:relative; display:inline-block;}
	.open .icon{ position:absolute; right:5px; bottom:5px; display:none; background:url(../images/open.gif) no-repeat; width:16px; height:16px;}
	.open:hover .icon{ display:block;}

.filtros {background-color:#012f6a; color:#FFFFFF; font-family:Bitter; font-size:20px; line-height:23px; padding:5px 15px;}
	.filtros .right {float:right;}
	.filtros .mr {margin-right:15px;}
	.filtros .small {font-size:14px;}
	.filtros .inline {display:inline-block; padding-left:20px;}
	.filtros .boton {float:left; height:15px; padding:5px 8px; background:url(../images/filtros.png) repeat-x top #e8e8e8; border:1px solid #5a5a5a; color:#5a5a5a; font-size:12px;  line-height:15px;}
	.filtros .boton.activo {background:#012f6a; color:#FFFFFF;}
	.filtros .mes {float:left; height:15px; padding:5px 8px; background:url(../images/filtros.png) repeat-x top #e8e8e8; border-top:1px solid #5a5a5a; border-bottom:1px solid #5a5a5a; color:#000; font-size:12px; line-height:15px; }
	.filtros .boton:hover {background:url(../images/filtros-over.png) repeat-x top #cbcbcb; text-decoration:none;}
	.filtros .boton:active {background:url(../images/filtros-active.png) repeat-x bottom #cbcbcb;}
	.filtros .boton.prev {border-radius:5px 0 0 5px;}
		.filtros .boton.prev span {display:inline-block; background:url(../images/prev.png) no-repeat left; padding-left:15px;}
	.filtros .boton.next {border-radius:0 5px 5px 0;}
		.filtros .boton.next span {display:inline-block; background:url(../images/next.png) no-repeat right; padding-right:15px;}

.filtros.paginador { background:transparent; padding:15px 0 0; float:right; font-size:12px; line-height:15px; color:#000000; font-family:Arial, Verdana, sans-serif; }


#comentarios .arriba {padding:5px 0 0 10px;}
	#comentarios h3 {float:left; padding:4px 30px 0 0; color:#0d3862; font-size:14px; font-weight:bold; text-transform:uppercase;}
	#comentarios h2 {color:#0d3862; font-size:15px; line-height:20px;}
	#comentarios .campo {border-radius: 5px; height:16px; width: 130px; margin-right:20px; padding:3px 6px; border:1px solid #595959; line-height:16px; }
	#comentarios .campo.ultimo {margin-right:0;}
	#comentarios .campo:focus {box-shadow:0px 0px 4px #AAA inset; }
	
	#comentarios .mensaje {position:relative; padding:15px 0 0;}
		#comentarios .mensaje textarea {width:450px; height:100px; background:#FFF; border:6px solid #1d75bc; border-radius:15px; padding:12px 15px; font-size:13px; color:#222; line-height:18px; resize:none;}
		#comentarios .mensaje .globo {position:absolute; top:146px; left:40px; width:29px; height:38px; background:url(../images/globo.png) no-repeat; }

	#comentarios .contenedor-captcha {padding:0 0 0 150px;}
		#comentarios .contenedor-captcha img.captcha {float:left; width:200px;}
		#comentarios .contenedor-captcha a.captcha {font-size:12px;}
		#comentarios .contenedor-captcha input.captcha {margin:10px 0 4px;}
		
	#comentarios .accion { cursor:pointer; padding:0 10px; border:1px solid #5b5b5b; height:27px; background:url(../images/comentario-boton.png) repeat-x top; border-radius:5px; font-size:12px; line-height:27px; color:#5b5b5b;}
	#comentarios .accion:hover {background-position:0 -27px;}
	#comentarios .accion:active {background-position:center bottom;}
	#comentarios .accion:focus {outline:none;}
	
	#comentarios .paginador {padding:15px;}
	
	#comentarios ul {list-style:none; padding:0; margin:0; border-top:1px solid #c8c8c8;}
		#comentarios ul li {border-bottom:1px solid #c8c8c8; padding:15px 25px; color:#313131;}
			#comentarios ul li .cabecera {padding-bottom:8px;}
				#comentarios ul li .cabecera .nombre {color:#042c69; font-family:Bitter, sans; font-size:16px;}
				#comentarios ul li .cabecera .fecha {float:right; font-size:12px;}
			#comentarios ul li p {margin:0; padding:0; font-size:13px; line-height:16px;}

	#comentarios .ok {font-size:13px; margin:0 0 10px; padding:5px; text-align:center; color:#136819; background-color:#e2f1de; border:1px solid #a6c9a6;}
	#comentarios .error {font-size:13px; margin:0 0 10px; padding:5px; text-align:center; color:#a02b2b; background-color:#f8ecec; border:1px solid #dcb8b8; }


#idioma-laboratorios {float:right; font-family:Arial, Helvetica, Verdana; font-size:13px; line-height:15px; padding:3px 5px 3px 23px; margin:6px 10px 0 0;}
#idioma-laboratorios.es {background:url(../images/es.png) no-repeat left center;}
#idioma-laboratorios.en {background:url(../images/en.png) no-repeat left center;}


#home {padding:5px;}
	#home .header { width:1000px; }
		#home .header h2 { float:left; margin:0; font-weight:normal; }
			#home .header h2 .texto {float:left; padding:0 15px 0 10px; height:21px; background-color:#0d6cb0; line-height:21px; color:#FFFFFF; font-size:16px; font-family: Bitter, Georgia, 'Times New Roman'; }
			#home .header h2 .lineas {float:left; width:347px; height:21px; background:url(../images/home-titulo.jpg) no-repeat left top;}
		#home .listado {list-style:none; padding:0; margin:0;}
		
	#novedades {padding:10px 0; overflow:hidden;}	
		#novedades .header .tick {float:left; margin-right:5px; width:25px; height:21px; background-color:#013378;}
			#novedades li {padding: 10px 25px; border-bottom:1px solid #d9d9d9;}
				#novedades li .imagen {float:left; margin-right:10px;}
				#novedades li .fecha {color:#4b4b4b; font-size:13px;}
				#novedades li h3 {margin:0;}	
					#novedades li h3 a {color:#03439d; font-family: Bitter, Georgia, 'Times New Roman'; font-size:14px; }
				#novedades li p {padding:0; font-style:italic; color:#4b4b4b;}
	
	#home .caja {float:left; width:265px; overflow:hidden;}
	#home .caja.izq {margin-right:9px;}
		#home .caja .header .tick {float:left; margin-right:5px; width:10px; height:21px; background-color:#009a88;}
		#home .caja .contenedor-slides {padding:10px 15px;}
			#home .caja .slides {padding:0; margin:0;}
		#home .caja .paginador {border-top:2px solid #009b85; text-align:right; padding:7px 0 0;}
			#home .caja .paginador a {display:inline-block; overflow: hidden; line-height:100px; margin: 0 0 7px 7px; width:10px; height:10px; border-radius:10px; border:2px solid #000;}
			#home .caja .paginador a.activeSlide, #home .caja .paginador a:hover {background-color:#009b85;}
			
			#home .caja .fecha {color:#4b4b4b; font-style:italic;}
			#home .caja h3 {margin:0;}	
				#home .caja h3 a {color:#03439d; font-family: Bitter, Georgia, 'Times New Roman'; font-size:14px; }
			#home .caja p {padding:0; margin-top:4px; color:#4b4b4b;}
/* Botones */
.button, .button span {
   display: inline-block;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
}
.button {
   white-space: nowrap;
   line-height:1em;
   position:relative;
   outline: none;
   overflow: visible; 
   cursor: pointer;
   border: 1px solid #999;
border: rgba(0, 0, 0, .2) 1px solid;
   border-bottom:rgba(0, 0, 0, .4) 1px solid;
   -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
   -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
   box-shadow: 0 1px 2px rgba(0,0,0,.2);
   background: -moz-linear-gradient(
      center top,
      rgba(255, 255, 255, .1) 0%,
      rgba(0, 0, 0, .1) 100%
   );
   background: -webkit-gradient(
      linear,
      center bottom,
      center top,
      from(rgba(0, 0, 0, .1)),
      to(rgba(255, 255, 255, .1))
   );
   -moz-user-select: none;
   -webkit-user-select:none;
   -khtml-user-select: none;
   user-select: none;
   margin-bottom:10px;
}
.button.full, .button.full span {
   display: block;
}
.button:hover, .button.hover {
   background: -moz-linear-gradient(
      center top,
      rgba(255, 255, 255, .2) 0%,
      rgba(255, 255, 255, .1) 100%
   );
   background: -webkit-gradient(
      linear,
      center bottom,
      center top,
      from(rgba(255, 255, 255, .1)),
      to(rgba(255, 255, 255, .2))
   );
}
.button:active, .button.active {
   top:1px;
}
.button span {
   position: relative;
   color:#fff;
   text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
   border-top: rgba(255, 255, 255, .2) 1px solid;
   padding:0.6em 1.3em;
   line-height:1em;
   text-align:center;
   white-space: nowrap;
}

.button.pequeno span {
   font-size:12px;
}
.button.mediano span {
   font-size:16px;
}
.button.grande span {
   font-size:22px;
}

.button.rojo {
   background-color: #e62727;
}
.button.naranja {
   background-color: #ff5c00;
}

.button.azul {
   background-color: #00ADEE;
}

A{
   color: #0000cc;
   text-decoration: none;
}
/* boton Vinculacion tecnologica */

.btn_tecno {
	background-color:#ffffff;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#777777;
	font-family:Bitter;
	font-size:15px;
	padding:13px 15px;
	text-decoration:none;
}
.btn_tecno:hover {
	background-color:#f2f5e9;
}
.btn_tecno:active {
	position:relative;
	top:1px;
}